body,p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	line-height: 1.3em;
}

h1 {
	font-size:24px;
	font-weight: bold;
	color: #663399;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
}
h4 {
	font-size:24px;
	font-weight: bold;
	color: #663399;
	padding: 20px 0px 10px 0px;
	margin: 20px 0px 10px 0px;
}
h2 {
	font-size:18px;
	font-weight:bold;
	color:#000000;
}

h3 {
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.style2 {color: #FF0000;}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

a:link {color: #663399; text-decoration: none}
a:visited {color: #663399; text-decoration: none}
a:hover {color: #663399; text-decoration: underline}

A.vertMenuLink {
	COLOR: #99CA3C; TEXT-DECORATION: none
}
A.vertMenuLink:hover {
	COLOR: #000000
}
A.vertMenuLinkOn {
	COLOR: #000000; TEXT-DECORATION: none
}
A.vertMenuLinkOn:hover {
	COLOR: #000000
}
.vertMenu {
	PADDING-RIGHT: 40px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #99CA3C
}
.vertMenuOn {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000
}
.price {
	font-size: 18px;
	font-weight: bold;
	padding: 0px;
	color: red;
}
.priceSmall {
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.blueItalic {
	font-style: italic;
	font-weight: bold;
	color: #99CA3C;
}
.indent {
	padding-right: 25px;
}
a.ContributorName {
	color: #99CA3C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
}

a.ContributorName:hover {color:#000000}




.ae {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DFDFDF;
	text-decoration: none;
	text-align: center;
	margin-top: 10px;
	padding-top: 10px;
}
.indexHead {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	margin: 10px;
	padding: 10px;
}
.indexText {
	margin: 10px;
	padding: 10px;

}
.whiteline {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CACACA;
}
ul {
	margin: 0 0 10px 15px;
	padding: 0px;
}

li {
margin: 0 0 5px 0;
padding: 0 0 5px 0;
}